=head1 NAME

equivs-control - create a configuration file for equivs-build

=head1 SYNOPSIS

B<equivs-control filename>

=head1 DESCRIPTION

B<equivs-control> copies a template control file as needed by 
the B<equivs-build> command to the specified filename.

You then have to edit the created file to reflect your choices.
The control file has the form used by regular control files
in source packages. You can delete the unneeded fields
in the generated file.

=head1 FILES

=over 4

=item F</usr/share/equivs/template.ctl>

This is the template file that gets copied to the given filename.

=back

=head1 DISTRIBUTION

Distribution is subject to the GNU public licence version 2.

=head1 AUTHOR

Martin Bialasinski <martinb@debian.org>

=head1 SEE ALSO

L<equivs-build(1)>
